Bug 1570020 - coredump with dfsgetinfo
Summary: coredump with dfsgetinfo
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: samba
Version: 7.4
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: Andreas Schneider
QA Contact: Andrej Dzilský
URL:
Whiteboard:
Depends On:
Blocks: 1581377
TreeView+ depends on / blocked
 
Reported: 2018-04-20 12:53 UTC by Heinrich Mislik
Modified: 2018-10-30 08:01 UTC (History)
6 users (show)

Fixed In Version: samba-4.8.1-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1581377 (view as bug list)
Environment:
Last Closed: 2018-10-30 07:59:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3056 0 None None None 2018-10-30 08:01:00 UTC
Samba Project 13370 0 None None None 2019-07-25 12:22:50 UTC

Description Heinrich Mislik 2018-04-20 12:53:54 UTC
smbd dumps core when dfsgetinfo is called. for details see external bug.

Comment 8 errata-xmlrpc 2018-10-30 07:59:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3056


Note You need to log in before you can comment on or make changes to this bug.